



class test():
    def __init__(self):
        self.a = "a"
        self.b = 2
        self.c = [1,2,3]


t = test()
dic = {key:value for key, value in t.__dict__.items() if not key.startswith('__') and not callable(key)}
print(dic)
